<h2><a href="{{path('list_probleme')}}">Problème</a></h2>



<hr />

<div class="row">

    <ul class="portfolio-list sort-destination" data-sort-id="portfolio">


        <div role="main" class="main shop">

            <div class="container">



                <div class="row">
                    <div class="col-md-12">

                        <div class="row featured-boxes">
                            <div class="col-md-12">
                                <div class="featured-box featured-box-secundary featured-box-cart">
                                    <div class="box-content">
                                        <form method="post" action="">
                                            <table cellspacing="0" class="shop_table cart">
                                                <thead>
                                                    <tr>
                                                        <th class="product-remove">
                                                            &nbsp;
                                                        </th>

                                                        <th class="product-name">
                                                            Problème
                                                        </th>
                                                        <th class="product-price">
                                                            Thême
                                                        </th>
                                                        <th class="product-quantity">

                                                        </th>
                                                        <th class="product-subtotal">
                                                            Ajouté par
                                                        </th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    {% set c=0   %}
                                                        {% for i in problemes %}  
                                                            {% set c=c+1 %}
                                                                {% if c<=4 %}
                                                                    <tr class="cart_table_item">
                                                                        <td class="product-remove">
                                                                            <span class="onsale">{% if i.etat=='Resolu' %}                                        


                                                                                <ul class="list list-skills icons list-unstyled list-inline">
                                                                                    <li><i class="fa fa-check-circle"> </i>    </li> <br>

                                                                                </ul>


                                                                                </div>{% endif %}</span>

                                                                        </td>

                                                                        <td class="product-name">
                                                                            <a href="{{ path('probleme',{'id':i.id})}}">{{i.titre}}</a>
                                                                        </td>
                                                                        <td class="product-price">
                                                                            <span class="amount">{{i.theme}}</span>
                                                                        </td>
                                                                        <td class="product-quantity">

                                                                        </td>
                                                                        <td class="product-subtotal">
                                                                            <span class="amount">{{i.user.username}}</span>
                                                                        </td>
                                                                    </tr>

                                                                {% endif %}
                                                                {% endfor %}

                                                                </tbody>
                                                            </table>
                                                        </form>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>


                                        </ul>







                                    </div>